Mac packagers required

General
2014-06-24
2014-06-24
  • AnotherUser

    AnotherUser - 2014-06-24

    We are currently looking for assistance with maintaining the OSX packages. The current packages are quite out of date, and don't provide good compatibility for people on OSX not willing to compile from source. This covers a fair portion of our user base. We currently maintain windows, and 3 different linux packages as well as primary development, which takes up most of our development time. OSX has some particular differences which make it hard to cater to without a dedicated maintainer.

    We are looking for users who are either experienced with, or willing to learn how to maintain OSX .app packages using automated tools.

    To help, we would like to ask anyone who is interested to contact us, either here or via email. You would need to have access to a version of OSX, and ideally be familiar with building software programs from source code.

    Thanks, and do get in touch!

     
  • AnotherUser

    AnotherUser - 2017-02-09

    Beta Mac packages have been developed for 0.0.20 - we need some testers! Please let us know if you are interested in beta versions of this release.

     
    Last edit: AnotherUser 2017-02-09

Anonymous
Anonymous

Cancel  Add attachments